vern@2006-10-08:/var% ls tags

bouml_2 17 1发布了

9月21号发布的,编译和2.16一样,确保qt3-dev-tools、libqt3-mt-dev、libqt3-compat-headers这三个包安装即可make、make install。大约需要30分钟;)

2.17版声明其文件格式发生了变化,2.16版本将无法读取其保存的工程文件~

bouml的一个诟病就是线条不会智能的拉直,少不了鼠标的微操。这样一来有好多时间就浪费在对齐线条的无聊工作上了~~~:(